/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

#Footer{
    background-color: #E2E2E2;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    }
#Footer *{
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
}

#Footer .contact-button-area{
    display: none;
}
#Footer #back_to_top{
    position: absolute;
    right: 0;
    top: -42px;
    margin-bottom: 0px;
    margin-top: 0px;
}
#Footer .container {
    position: static;
}
#Footer .highlight-special{

}
#Footer .social-links ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

#Footer #text-5{
    /* padding-left: calc(16px + 21px); */
}
#Footer .social-links{
    display: block;
    margin: 0px;
}

#Footer .social-links p, #Footer .social-links br{
    display: none;
}
#Footer .social-links svg{
    display: block;
    width: 17px;
    height: 17px;

}
#Footer .social-links a:hover svg path{
    fill:#BA5226;
} 

#Footer .social-links svg path{
    fill:#828282
}
#Footer .copyright .text span {
    color: #BA5226;
}
#Footer *{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
 }

form.custom-form.custom-form.custom-form  p textarea{
    height: 105px;
}

 #Footer form.custom-form.custom-form p input::-webkit-input-placeholder,  #Footer form.custom-form.custom-form p textarea::-webkit-input-placeholder {
    
   font-size: 15px;
   letter-spacing: -0.03em !important;
}

#Footer form.custom-form.custom-form p input:-ms-input-placeholder,  #Footer form.custom-form.custom-form p textarea:-ms-input-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}

#Footer form.custom-form.custom-form p input:-ms-input-placeholder,  #Footer form.custom-form.custom-form p textarea:-ms-input-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}
#Footer form.custom-form.custom-form p input::-webkit-input-placeholder, #Footer form.custom-form.custom-form p textarea::-webkit-input-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}
#Footer form.custom-form.custom-form p input::-moz-placeholder, #Footer form.custom-form.custom-form p textarea::-moz-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}
#Footer form.custom-form.custom-form p input:-ms-input-placeholder, #Footer form.custom-form.custom-form p textarea:-ms-input-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}
#Footer form.custom-form.custom-form p input::-ms-input-placeholder, #Footer form.custom-form.custom-form p textarea::-ms-input-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}
#Footer form.custom-form.custom-form p input::placeholder,  #Footer form.custom-form.custom-form p textarea::placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}

#Footer form.custom-form.custom-form p input:-moz-placeholder,  #Footer form.custom-form.custom-form p textarea:-moz-placeholder {
    
    font-size: 15px;
    letter-spacing: -0.03em !important;
}

#Footer form p  {
    margin: 0 0 8px;
}

#Footer form.custom-form.custom-form p input,  #Footer form.custom-form.custom-form p textarea {
    
    background-color: inherit !important;
    font-size: 15px;
}

#Footer form.custom-form.custom-form p input[type="submit"] {
    
    background-color: #BA5226 !important;
    font-weight: bold;
}
#Footer form.custom-form.custom-form p input[type="submit"]:hover {
    background-color: white !important;
    color: #BA5226 !important;
    border-color: black !important;
}
#Footer .widget.widget_nav_menu .menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style: none;
    background: inherit;
    padding-top: calc(44px + 5px);
}


#Footer .widget.widget_nav_menu .menu .highlight-special a{
    color: #BA5226;
    text-transform: none;
}
#Footer .widget.widget_nav_menu .menu li{
    width: 50%;
}


#Footer .widget.widget_nav_menu .menu li a{

    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.05em;
    color: #434343;
    text-transform: capitalize;
}
#Footer .footer_copy .social.social  {
    display:none;
}

#Footer .contact-info-icons{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 142.8%;
    /* or 19px */
    color: #434343;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 7px;
}
#Footer .contact-info-icons span{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 142.8%;
    /* or 19px */
    color: #434343;
    
}
#Footer .contact-info-icons img{
    margin-right: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 21px;
    height: 21px;
    -o-object-fit: scale-down;
       object-fit: scale-down;
    -o-object-position: left;
       object-position: left;
    min-width: 21px;
}

#Footer .column.one-fifth{
    width: 18%;
    margin-right: 2%;
}
#Footer .column.two-fifth{
    width: 38%;
    margin-right: 2%;
}

#Footer .column.two-fifth:last-child{
    width: 40%;
    margin-right: 0px;
}

#Footer .widget.widget_text h4{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 125% */

    letter-spacing: 0.02em;

    /* Gray 1 */

    color: #333333;
}
#Footer .contact_block{
    text-align: center;
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    /*text-transform: capitalize;*/
    
    color: #434343;
    
    /*margin-top: 55px;*/
}
#Footer .copyright svg{
    width: 30px;
    height: 30px;
}

#Footer .contact_block .phone-fax,
#Footer .contact_block .contact_button{
    margin-top: 20px;
}
#Footer .footer-links li a:hover {
  
    color: #BA5226;
}
#Footer .contact_block .phone-fax{
    color: #40629B;
}

#Footer .contact_block .contact_button{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.1em;
    /*text-transform: capitalize;*/
    background: #40629B;
    color: #ffffff;
    padding: 20px 50px;
    border: 1px solid #828282;
    display: inline-block;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
    text-decoration: none;
}

#Footer .contact_block .contact_button:hover{
    color: #434343;
    background: #ffffff;
    
}

#Footer .footer-links{
    margin-top: 55px;
    overflow: auto;
}
#Footer .widgets_wrapper.widgets_wrapper {
    padding-bottom: 0px;
}
#Footer .footer-links li {
    width: 25%;
    float: left;
    /* ... */
    margin-bottom: 20px;
}

#Footer .column.column, #Footer  .columns.columns {
    margin-left: 0px;
}
#Footer .footer_copy.footer_copy .one {
    padding-top: 0px;
}
#Footer .footer-links li a{
    font-family: Verdana;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    /* or 125% */
    
    letter-spacing: 0.05em;
    
    color: #434343;
}
#Footer .footer_copy.footer_copy  {
    border:none;
}
#Footer .copyright{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    /* or 125% */
    
    text-align: center;
    letter-spacing: 0.02em;
    
    /* Gray 1 */
    
    color: #333333;
    
    position: relative;
}



#Footer .copyright a.weusthem{
    color: #333333;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}

#Footer .copyright a.weusthem:hover{
    color: #FF1D27;
}

#Footer .copyright .text{
    /*width: fit-content;*/
    /*display: inline-block;*/
}

#Footer .copyright .social{
    /*float: right;*/
    margin-right: 20px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 22px 0px;
}

#Footer .copyright .social a{
    text-decoration: none;
    margin-left: 40px;
}

#Footer .copyright .social a:first-child{
    text-decoration: none;
    margin-left: 0px;
}

#Footer .social a svg path{
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}
#Footer .social a:hover svg path{
    fill: #40629B;
}

#back_to_top.button{
    border-radius: 0px;
    margin-top: -60px;
    color: white !important;
    background: #BA5226;
}

.wpb_raw_code.wpb_raw_js{
    margin: 0 !important;
}

@media only screen and (max-width: 1420px){
    #Footer .copyright .social{
        position: relative;
    }
}

@media only screen and (max-width:950px){
    #Footer .copyright.copyright{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: left;
            -ms-flex-pack: left;
                justify-content: left;
    }
    #Footer#Footer{
        margin-top: 40px;
    }
}

@media only screen and (max-width:780px){
    #Footer #text-5#text-5 {
        padding-left: 0px;
    }
    #Footer#Footer#Footer{
        padding-top: 40px;
    }
    #Footer .contact-form-widget{
        display: none;
    }

    #Footer form.custom-form.custom-form {
        display: none;
    }
    #Footer .widget.widget_nav_menu .menu.menu  {
        padding-left: 0px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-top: 0px;
    }
    #Footer .social-links.social-links a svg path {
        fill: #BA5226;
    }
    #Footer .widget.widget_nav_menu .menu.menu li {
        width: 100%;
    }
    #Footer .social-links ul li {
        margin-right: 21px;
    }
    #Footer#Footer .copyright .text {
        /* width: fit-content; */
        /* display: inline-block; */
        text-align: left;
    }
    #Footer .contact-button-area.contact-button-area{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100;
        display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px;
    margin-bottom:  15px;
    }
    #Footer .contact-button-area.contact-button-area .button{
        margin: 0px;
        font-family: Verdana;
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.1em;
        border-radius: 0px;
        color: #FFFFFF;
        background: #BA5226;
        padding: 20px;
    
}

#Footer .contact-button-area.contact-button-area .button:hover{
    margin: 0px;
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.1em;
    border-radius: 0px;
    color: #BA5226;
    background: white;
    text-decoration: none;

}

#Footer .widgets_wrapper.widgets_wrapper {
    padding: 0px 0;
}

    
    
}